#Tue Oct 03 12:44:00 MSK 2023
gopro-kernel|maven|https\://bar.gopro.net/maven|sources=1696326240955
gopro-kernel|https\://bar.gopro.net/maven|sources=1696230944048
gopro-portal|https\://bar.gopro.net/maven/|sources=1696231913046
gopro-portal|https\://maven.selfservice.gopro.net|sources=1696326240955
central|http\://repo.maven.apache.org/maven2|sources=1696326240955
